Subject: bug#13692: mouse clicks in vc-dir buffers accidentally changing marks

From: Dmitry Gutov <[email-masked]>
Date: Tue, 26 Jan 2021 02:36:25 +0200

On 26.01.2021 01:59, Lars Ingebrigtsen wrote:
> It's a different problem, but I think this change makes sense.

I'm fine with doing it, but someone should look into the buttons beside 
directory names first (clicking on them stops working if that patch is 
applied).